## liblwp-protocol-socks-perl 1.3

=== debian/changelog ===
liblwp-protocol-socks-perl (1.3-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * New upstream release.
  * Add (build-)dep on liburi-perl for URI::Escape.
  * Use tiny debian/rules.
  * Use source format 3.0 (quilt).
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * Bump Standards-Version to 3.9.0.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 24 Jul 2010 15:18:57 +0900

liblwp-protocol-socks-perl (1.1-1) unstable; urgency=low

  * Initial Release. (Closes: #517027)

 -- Pierre Neyron <pierre.neyron@free.fr>  Tue, 14 Apr 2009 00:12:10 +0200
