=== debian/control ===
Source: liblwp-protocol-socks-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libwww-perl, libio-socket-socks-perl (>= 0.1),
  libio-socket-ssl-perl (>= 0.96), liburi-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Pierre Neyron <pierre.neyron@free.fr>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.9.0
Homepage: http://search.cpan.org/dist/LWP-Protocol-socks/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblwp-protocol-socks-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblwp-protocol-socks-perl/

Package: liblwp-protocol-socks-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libwww-perl,
 libio-socket-socks-perl (>= 0.1), libio-socket-ssl-perl (>= 0.96),
 liburi-perl
Description: SOCKS proxy support for LWP
 LWP::Protocol::socks implements the SOCKS protocol for Perl WWW library. It
 provides the essential hooks into the LWP system to add the capability to
 setup a LWP::UserAgent to use a SOCKS proxy the same way as already possible
 for a HTTP proxy.
