## liblwp-protocol-socks-perl 1.5

=== debian/changelog ===
liblwp-protocol-socks-perl (1.5-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Bump versioned (build) dependency on libio-socket-socks-perl.
  * Add /me to Uploaders.
  * Update formatting in debian/copyright.
  * Set Standards-Version to 3.9.2 (no further changes).
  * Bump debhelper compatibility level to 8.
  * Remove version from libio-socket-ssl-perl (build) dependency, already
    satisfied in etch.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Aug 2011 17:20:29 +0200
