=== debian/control ===
Source: liblwp-protocol-socks-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libio-socket-socks-perl (>= 0.2),
 libio-socket-ssl-perl,
 liburi-perl,
 libwww-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Pierre Neyron <pierre.neyron@free.fr>,
 Ansgar Burchardt <ansgar@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/LWP-Protocol-socks/
Vcs-Git: git://git.debian.org/pkg-perl/packages/liblwp-protocol-socks-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblwp-protocol-socks-perl.git

Package: liblwp-protocol-socks-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libio-socket-socks-perl (>= 0.2),
 libio-socket-ssl-perl,
 liburi-perl,
 libwww-perl
Description: SOCKS proxy support for LWP
 LWP::Protocol::socks implements the SOCKS protocol for Perl WWW library. It
 provides the essential hooks into the LWP system to add the capability to
 setup a LWP::UserAgent to use a SOCKS proxy the same way as already possible
 for a HTTP proxy.
