## liblwp-protocol-socks-perl 1.6

=== debian/changelog ===
liblwp-protocol-socks-perl (1.6-1) unstable; urgency=low

  * Imported Upstream version 1.6
  * Add myself to Uploaders and Copyright
  * Updated d/copyright with latest (.174) DEP5 format
  * Added liblwp-protocol-https-perl in B-D-I and Depends 

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 16 Feb 2012 16:08:12 +0100
