=== debian/control ===
--- 
+++ 
@@ -6,11 +6,13 @@
  libio-socket-ssl-perl,
  liburi-perl,
  libwww-perl,
+ liblwp-protocol-https-perl,
  perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Pierre Neyron <pierre.neyron@free.fr>,
  Ansgar Burchardt <ansgar@debian.org>,
- gregor herrmann <gregoa@debian.org>
+ gregor herrmann <gregoa@debian.org>,
+ Fabrizio Regalli <fabreg@fabreg.it>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/LWP-Protocol-socks/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/liblwp-protocol-socks-perl.git
@@ -22,7 +24,8 @@
  libio-socket-socks-perl (>= 0.2),
  libio-socket-ssl-perl,
  liburi-perl,
- libwww-perl
+ libwww-perl,
+ liblwp-protocol-https-perl
 Description: SOCKS proxy support for LWP
  LWP::Protocol::socks implements the SOCKS protocol for Perl WWW library. It
  provides the essential hooks into the LWP system to add the capability to
