=== debian/control ===
Source: liblwp-protocol-socks-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libio-socket-socks-perl,
                     libio-socket-ssl-perl,
                     liburi-perl,
                     libwww-perl,
                     liblwp-protocol-https-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblwp-protocol-socks-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblwp-protocol-socks-perl.git
Homepage: https://metacpan.org/release/LWP-Protocol-socks

Package: liblwp-protocol-socks-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-socket-socks-perl,
         libio-socket-ssl-perl,
         liburi-perl,
         libwww-perl,
         liblwp-protocol-https-perl
Description: SOCKS proxy support for LWP
 LWP::Protocol::socks implements the SOCKS protocol for Perl WWW library. It
 provides the essential hooks into the LWP system to add the capability to
 setup a LWP::UserAgent to use a SOCKS proxy the same way as already possible
 for a HTTP proxy.
