=== debian/watch ===
version=4
https://metacpan.org/release/LWP-Protocol-socks   .*/LWP-Protocol-socks-v?@ANY_VERSION@@ARCHIVE_EXT@$
